libradcli4_1.2.6-4_i386.deb


Advertisement

Description

libradcli4 - Enhanced RADIUS client library

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libradcli4
Package version 1.2.6
Package release 4
Package architecture i386
Package type deb
Installed size 132 B
Download size 37.32 KB
Official Mirror archive.ubuntu.com
radcli is an enhanced version of the freeradius-client, libradius1
and it's successor radiusclient-ng, the RADIUS client library.
radcli contains vastly improved API and many additional bug
fixes. The library is also more efficient than the original version.

Alternatives

Package Version Architecture Repository
libradcli4_1.2.6-4_amd64.deb 1.2.6 amd64 Ubuntu Universe
libradcli4 - - -

Requires

Name Value
libc6 >= 2.7
libgnutls30 >= 3.5.3
libnettle6 -

Download

Type URL
Binary Package libradcli4_1.2.6-4_i386.deb
Source Package radcli

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libradcli4 deb package:
    # sudo apt-get install libradcli4

Files

Path
/etc/radcli/dictionary
/etc/radcli/dictionary.ascend
/etc/radcli/dictionary.compat
/etc/radcli/dictionary.merit
/etc/radcli/dictionary.microsoft
/etc/radcli/dictionary.roaringpenguin
/etc/radcli/dictionary.sip
/etc/radcli/radiusclient.conf
/etc/radcli/servers
/usr/lib/i386-linux-gnu/libradcli.so.4
/usr/lib/i386-linux-gnu/libradcli.so.4.1.2
/usr/share/doc/libradcli4/changelog.Debian.gz
/usr/share/doc/libradcli4/copyright

Changelog

2016-09-25 - Daniel Pocock <daniel@pocock.pro>
radcli (1.2.6-4) unstable; urgency=medium
* Move to collab-maint repository.
2016-09-12 - Aron Xu <aron@debian.org>
radcli (1.2.6-3) unstable; urgency=medium
* Team upload
* Install radcli.pc (Closes: #820920)
* Update VCS-Browser link
* Allow parallel building
2016-09-09 - Raphaƫl Hertzog <hertzog@debian.org>
radcli (1.2.6-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Initialize /etc/radcli only with modified files from /etc/radiusclient/.
Properly install them after initial install from postinst to avoid prompt
during initial install. Handle the abort case as well. Closes: #825121
2016-04-23 - Daniel Pocock <daniel@pocock.pro>
radcli (1.2.6-2) unstable; urgency=high
* preinst: update absolute directory paths in files from legacy client
* install dictionary* to /etc/radcli as in legacy libfreeradius-client
2016-04-04 - Daniel Pocock <daniel@pocock.pro>
radcli (1.2.6-1) unstable; urgency=high
* New upstream release.
* Upstream fixes a crash with commit e093225299cb2aba9ad88b475d01e4fc989d5448
2015-10-26 - Daniel Pocock <daniel@pocock.pro>
radcli (1.2.4-2) unstable; urgency=high
* Does not conflict with libfreeradius-client2
2015-10-22 - Daniel Pocock <daniel@pocock.pro>
radcli (1.2.4-1) unstable; urgency=high
* Initial packaging. (Closes: #802684)

See Also

Package Description
libradsec-dev_0.0.5-4ubuntu3_i386.deb RADIUS library with RADSEC support
libradsec0_0.0.5-4ubuntu3_i386.deb RADIUS library supporting RADSEC
librandom-numbers-dev_0.3.1-1build3_i386.deb Robot OS random numbers library - development files
librandom-numbers0d_0.3.1-1build3_i386.deb Robot OS random numbers library
librandom123-dev_1.09+dfsg-1_all.deb parallel random numbers library
librandom123-doc_1.09+dfsg-1_all.deb documentation and examples of parallel random numbers library
librange-v3-dev_0.3.5-1_all.deb range algorithms, views, and actions for C++11/14/17 - headers
librange-v3-doc_0.3.5-1_all.deb range algorithms, views, and actions for C++11/14/17 - documentation
libranlip-dev_1.0-4.2_i386.deb generates random variates with multivariate Lipschitz density
libranlip1c2_1.0-4.2_i386.deb generates random variates with multivariate Lipschitz density
librapidxml-dev_1.13-2_all.deb fast XML DOM-style parser in C++ (development files)
libraqm-dev_0.3.0-1_i386.deb Development files for Raqm library
libraqm0_0.3.0-1_i386.deb Library for complex text layout
librarian-dev_0.8.1-6build1_i386.deb Documentation meta-data library (header files)
librarian-puppet-simple_0.0.5-3_all.deb simple version of librarian-puppet with most of its commands
Advertisement
Advertisement